<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1569 Julio, 15 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 1, FF. 2-4.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">262. 1569. Julio, 15. </P>
                <I>
                  <P ALIGN="JUSTIFY">El mercader Juan de Torres contra el mestizo Alonso Valiente, por robo en su tienda.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Carta de justicia que Juan Bautista de Avenda&ntilde;o, alcalde mayor de la Ciudad y Provincia de Mechuacan, da a Juan de Torres, mercader y vecino de la dicha ciudad, conteniendo la informaci&oacute;n levantada a prop&oacute;sito de la querella criminal que el dicho mercader present&oacute; el 3 de julio pasado contra &quot;todas las personas que pareciesen culpados&quot;, en especial, contra el mestizo Alonso Valiente, por robo en la tienda que tiene en su casa. </P>
                <P ALIGN="JUSTIFY">Seg&uacute;n la denuncia del mercader, la noche anterior le hab&iacute;an escalado su casa &quot;donde ten&iacute;a sus pipas de vino y le hab&iacute;an quitado las tablas de la techumbre quebrant&aacute;ndole la dicha su casa e tienda, y le hab&iacute;an robado e hurtado&quot;, entre otras cosas, una pieza de pa&ntilde;o pardo de la tierra de 19 varas, 6 varas de pa&ntilde;o pardo de la tierra, 11 &oacute; 12 varas de pa&ntilde;o frailesco de la tierra, 18 pesos y 3 reales en tomines, 3 piezas de ru&aacute;n, dos de ellas empezadas y la otra entera, una libra de hilo portugu&eacute;s, un escof&oacute;n [<I>sic</I>]<FONT COLOR="#0000ff">(1)</FONT> de oro grande, zapatos de cordob&aacute;n, papeles de seda floja de colores, cuchillos carniceros, una celada guarnecida de terciopelo negro por de fuera y por de dentro. </P>
                <P ALIGN="JUSTIFY">El alcalde Avenda&ntilde;o mand&oacute; dar informaci&oacute;n al respecto. </P>
                <P ALIGN="JUSTIFY">El 15 de julio present&oacute; por testigo a Diego Hern&aacute;ndez Madaleno, alcalde ordinario en la dicha ciudad, quien prest&oacute; juramento y dijo que &quot;puede haber quince d&iacute;as poco m&aacute;s o menos que este testigo vio, en la tienda del dicho Juan de Torres, una pieza de pa&ntilde;o pardo que le pareci&oacute; que era de Castilla por las muestras que ten&iacute;a, e otro pedazo de pa&ntilde;o frailesco de la tierra y un morri&oacute;n aforrado en terciopelo por encima y un escofi&oacute;n de oro que le pareci&oacute; que era torcido, e ciertas piezas de lienzo de ru&aacute;n&quot;, etc&eacute;tera. Agrega el testigo que supo despu&eacute;s del robo y comprob&oacute; que, lo que hab&iacute;a visto d&iacute;as antes, no estaba ya en la tienda. &quot;E vio, por donde dec&iacute;an, que hab&iacute;an sacado la dicha ropa, e despu&eacute;s ac&aacute; ha o&iacute;do decir hoy dicho d&iacute;a que tienen sospecha de un Alonso Valiente, mestizo, que ha estado en esta ciudad, e despu&eacute;s que el dicho hurto se hizo, no le ha visto en esta ciudad, aunque la ha mirado por &eacute;l&quot;. El testigo dijo tener 26 a&ntilde;os de edad. </P>
                <P ALIGN="JUSTIFY">Luis de Vivanco, ejecutor de la Real Hacienda, estante en esta ciudad, despu&eacute;s de prestar juramento, declar&oacute; que &quot;el s&aacute;bado pasado, que se contaron dos d&iacute;as del presente mes de julio, este testigo estuvo en la tienda del dicho Juan de Torres y hab&iacute;a estado en ella muchos d&iacute;as antes, e vio en ella las cosas e pa&ntilde;os e sedas contenidas en la querella. E otro d&iacute;a domingo luego siguiente, supo este testigo c&oacute;mo le hab&iacute;an robado la dicha tienda, e que fue all&aacute; e vio que estaba robada e faltaban della los pa&ntilde;os e lienzos e sedas e frezadas y las dem&aacute;s que la querella dice, e vio en el aposento de la trastienda, donde estaban ciertas pipas de vino, que en la techumbre estaba hecho un agujero y quitadas ciertas tablas, e puesto por el dicho agujero un palo grande por donde podr&iacute;an haber bajado a robar la dicha tienda; e despu&eacute;s ac&aacute; ha o&iacute;do decir que un mestizo que se dice Alonso Valiente rob&oacute; la dicha tienda, e que le hab&iacute;an topado con la dicha ropa junto a la Villa de Colima&quot;. Dijo tener 25 a&ntilde;os de edad. </P>
                <P ALIGN="JUSTIFY">El mercader Juan de Torres, entonces, present&oacute; un escrito ante el alcalde Avenda&ntilde;o diciendo que las cosas hurtadas val&iacute;an m&aacute;s 330 pesos, &quot;e que era venido a su noticia que el dicho Alonso Valiente mestizo, iba a esa dicha Villa [<I>de Colima</I>] y llevaba toda la dicha ropa, e me pidi&oacute; le mandase dar e diese mi carta de justicia para prender al dicho Alonso Valiente y con toda la dicha ropa fuese tra&iacute;do a esta ciudad&quot;. As&iacute; lo hizo el alcalde mayor. Pas&oacute; ante Diego de Heredia, escribano real. </P>
                <P ALIGN="JUSTIFY">En la ciudad de Mechuacan, a 15 de julio del mismo a&ntilde;o, ante el escribano Diego de Heredia, el mercader Juan de Torres otorg&oacute; poder al escribano de Su Majestad Juan de la Torre, Pero L&oacute;pez de Herrera y &Aacute;lvaro de Grijalba, vecinos y estantes en la Villa de Colima, &quot;y a cada uno dellos <I>in solidum</I>, especialmente, para que por &eacute;l y en su nombre pueda parecer e parezca ante la Justicia de la dicha Villa y ante otras cualesquiera, y presentar esta carta de justicia e pedir cumplimiento y ejecuci&oacute;n della&quot;. </P>
                <P ALIGN="JUSTIFY">Testigos fueron Luis de Vivanco, Hernando P&eacute;rez y Nicol&aacute;s de Mendiola, vecinos y estantes. </P>
                <P>Caja A8, exp. 1, ff. 2-4.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Escofi&oacute;n o garv&iacute;n: cofia hecha de red.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP1/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>